.. _vretiradauh:

=======================================================================
Retirada de água por UHE (vretiradauh.out)
=======================================================================

.. currentmodule:: inewave.nwlistop.vretiradauh

Os valores de retirada de água por UHE,
localizados nos arquivos geralmente denominados
vretiradauh00x.out, onde x varia conforme a UHE, são armazenados na classe:

.. autoclass:: Vretiradauh
   :members:
